<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="25971c8fcdb6262abadd64a866b0765a">
  <dict>
    <!--2022-05-24 10:53:19.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:53:19.000-->
    <int key="num_match">9</int>
    <!--2022-05-24 10:53:19.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:53:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:53:19.000-->
    <string key="voicemail_carrier">KPN/Hi</string>
    <!--2022-05-24 10:53:19.000-->
    <string key="voicemail_number">1233</string>
    <!--2022-05-24 10:53:19.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
